.w1200 {
    margin: 0 auto;
    width: 1200px;
}

p {
    margin: 0 0 0 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/* */
.header {
    height: 87px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    /*overflow: hidden;*/
}

.logo {
    position: absolute;
    top: 0;
    line-height: 87px;
    left: 10%;
    width: 290px;
}

.logo img {
    max-width: 100%;
}

.header .main-nav {
    width: 65%;
    float: right;
    position: relative;
    z-index: 999
}

.header .search {
    width: 23.6%;
    float: right;
}

.header .search .ss {
    width: 58%;
    float: left;
}

.header .search #formsearch {
    width: 88%;
    position: relative;
    top: 27px;
    border-radius: 20px;
    border: 2px solid #dbdbdb;
}

.header .search #formsearch input {
    height: 26px;
    line-height: 26px;
    background: none;
    border: none;
    outline: none;
}

.header .search #formsearch input#keyword {
    padding: 0 20px 0 5px;
    font-size: 12px;
    color: #fff;
}

.header .search #formsearch input#s_btn {
    position: absolute;
    right: 7px;
    top: 2px;
    background: url(../images/ss.png)no-repeat;
    width: 20px;
    height: 20px;
    background-size: 100% 100%;
}

.header .search .tip {
    float: left;
    width: 42%;
    height: 87px;
}

.header .search .tip .top_tel {
    width: 50%;
    background: url(../images/tel.png)no-repeat center;
    background-size: 65% auto;
    height: 100%;
    position: relative;
    display: block;
    float: left;
}

.header .search .tip .enWebsite {
    cursor: pointer;
    position: relative;
    height: 100%;
    background: url(../images/en.png) no-repeat center;
    background-size: 65% auto;
    width: 50%;
    float: right;
}

@media (max-width: 1024px) {
    .header .search #formsearch {
        display: none;
    }

    .header .search .tip {
        width: 80%;
    }
}

/* */
.banner {
    position: relative;
    width: 100%;
    height: 100vh
}

.banner .swiper-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.banner .swiper-wrapper {
    width: 99999px;
    height: 100%;
}

.banner .swiper-slide {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.banner .swiper-button {
    position: absolute;
    width: 20px;
    height: 35px;
    top: 50%;
    margin-top: -17px;
    cursor: pointer;
    opacity: 0.5;
}

.banner .swiper-button-next {
    right: 30px;
    background: url(../images/right.png) center;
    background-size: 100% 100%;
}

.banner .swiper-button-prev {
    left: 30px;
    background: url(../images/left.png) center;
    background-size: 100% 100%;
}

.banner .text {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 3;
}

.banner .text img {
    width: 100%;
}

.bannerImg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.min_text {
    display: none;
}

.banner_1 .text {
    display: none;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner_2 .text {
    bottom: 30%;
}

.banner_3 .text {
    top: 44%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner_4 .text {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner_5 .text {
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.banner_1.swiper-slide-active .text img {
    -webkit-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn
}

.banner_2.swiper-slide-active .text img {
    display: none;
    -webkit-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}

.banner_3.swiper-slide-active .text img {
    display: none;
    -webkit-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight
}

.banner_4.swiper-slide-active .text img {
    display: none;
    -webkit-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

.banner_5.swiper-slide-active .text img {
    display: none;
    -webkit-animation-duration: 1s;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp
}

/* */
.box1 {
    background: #eeeeee;
    padding: 20px 8%;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-right: 0px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.box1-le {
    width: 43%;
    float: left;
}

.box1-le h3 {
    color: #b3b3b6;
    font-size: 28px;
    font-weight: bold;
}

.box1-le h3 span {
    display: block;
    font-size: 28px;
    font-weight: normal;
    margin-top: 10px;
}

.box1-le .cont {
    color: #333;
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
    margin-top: 26px;
    margin-bottom: 30px;
}

.box1-le ul {
    margin-top: 0px;
    display: flex;
    justify-content: center;
}

.box1-le ul li {
    float: left;
    width: 15%;
    text-align: center;
    margin-right: 1%;
    margin-top: 20px;
}

.box1-le ul li a {
    display: block;
    height: 60px;
    line-height: 60px;
    margin-bottom: 24px;
}

.box1-le ul li a img {
    width: 100%;
}

.box1-le ul li span {
    color: #000;
    font-size: 14px;
    display: none;
}

a.ab-more {
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #c5161d;
    color: #c5161d;
    font-size: 14px;
    text-align: center;
    margin-top: 3%;
}

.box1-le img {
    max-width: 100%;
}

.box1-ri {
    width: 50%;
    float: right;
    margin-right: 0px;
}

.box1-ri .bd ul li img {
    width: 100%;
}
.box1-ri .bd ul:nth-child(3) li img{
    display: none!important;
}
.box1-ri .bd ul:nth-child(4) li img{
    display: none!important;
}

/* */
.box2 {
    background: url(../images/bj1.jpg)no-repeat center;
    background-size: cover;
}

/* */
.box2 {
    background: url(../images/bj1.jpg)no-repeat center;
    background-size: cover;
}

.box2-cont {
    margin: 0 auto;
}

.box2-le {
    width: 35%;
    float: left;
    margin-left: 15%;
    margin-top: 10%;
}

.box2-le img {
    max-width: 100%;
}

.box2-le .cont {
    color: #080001;
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}

.box2-le a {
    display: block;
    color: #c5161d;
    font-size: 14px;
    margin-top: 2%;
    width: 120px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #c5161d;
    text-align: center;
}

.box2-ri {
    float: right;
    width: 46%;
}

.box2-ri img {
    width: 100%;
}

.box2-contx {
    max-width: 1350px;
    margin: 0 auto;
}

/* */
.box3 {
    background: url(../images/bj2.jpg)no-repeat center;
    background-size: cover;
    padding: 3% 0;
   
}

.box3-cont {
    max-width: 1316px;
    margin: 0 auto;
}

.box3-tit {
    text-align: center;
}

.box3-tit h3 {
    color: #fff;
    font-size: 44px;
    margin-top: 14px;
    font-family: "思源黑体";
    font-weight: 600;
}

.box3-tit span {
    color: #e6e6e6;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    display: block;
    font-family: "思源黑体";
    line-height: 49px;
}

.box3-cont ul {
    margin-top: 50px;
}

.box3-cont ul li {
    float: left;
    width: 23%;
    position: relative;
}

.box3-cont ul li+li {
    /*margin-left: 6.66%;*/
      margin-left: 1.66%;
}

.box3-cont ul li .img1 img {
    width: 100%;
}

.box3-cont ul li .cont {
    position: absolute;
    top: 110px;
    left: 0;
    /*background: #c5161d;*/
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 45%;
    transition: 0.3s;
    opacity: 1;
}

.box3-cont ul li .cont a {
    display: block;
}

.box3-cont ul li .cont span {
    display: block;
    color: #fff;
    font-size: 30px;
    margin-top: 20px;
}

.box3-cont ul li .cont p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    padding: 0 6%;
    text-align: left;
    margin-top: 20px;
}

.box3-cont ul li:hover .cont {
    /*opacity: 0;*/
}

/* */
.box4 {
    background: url(../images/bj3.jpg) no-repeat center top;
    padding: 4% 0 ;
    background-size: 100% 100%;
    width: 100vw;
    height: 100vh;
    display: none!important;
}

.box4-cont {
    max-width: 1500px;
    margin: 0 auto;
}

.box4-tit h3 {
    color: #fff;
    font-size: 44px;
    font-weight: 600;
    text-align: center;
}

.box4-tit span {
    display: block;
    color: #fff;
    font-size: 16px;
    margin: 4px 0 0;
    line-height: 2em;
    text-align: center;
    font-family: "思源黑体";
}

.box4-tit span span {
    display: inline;
}

.box4-tit .wenzi {
    color: #f9f7f7;
    font-size: 14px;
    line-height: 1.6em;
    margin-top: 40px;
    text-align: center;
}

.box4-tit .wenzi.wenzi1 {
    display: none;
}

.honor .slick-arrow {
    border: none;
    outline: none;
    text-indent: -99px;
    overflow: hidden;
    width: 34px;
    height: 37px;
    top: 48%;
    margin-top: -17px;
    position: absolute;
    z-index: 999
}

.honor .slick-prev {
    background: url(../images/left2.png)no-repeat;
    left: -42px;
}

.honor .slick-next {
    background: url(../images/right2.png)no-repeat;
    right: -42px;
}

.honor img {
    margin: 0 auto;
    max-width: 60%;
}

.honor span {
    display: block;
    text-align: center;
    color: #fefcfc;
    font-size: 30px;
    margin-top: 15px;
}

@media(max-width: 640px) {
    .box4 {
        height: auto;
    }
}

.honor .owl-carousel {
    position: relative;
    margin-top: 45px;
}

.honor .owl-carousel .owl-nav button.owl-prev {
    background: url(../images/left2.png)no-repeat;
    left: -42px;
    outline: none;
    position: absolute;
    top: 50%;
    z-index: 9999;
    width: 34px;
    height: 37px;
    margin-top: -32.5px;
    border-radius: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.honor .owl-carousel .owl-nav button.owl-next {
    background: url(../images/right2.png)no-repeat;
    right: -42px;
    outline: none;
    position: absolute;
    top: 50%;
    z-index: 9999;
    width: 34px;
    height: 37px;
    margin-top: -32.5px;
    border-radius: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.honor .bbkk {
    margin: 0 10px;
}

.honor .icon-font:after {
    display: none;
}

/* */
.coldec_item_2 {
    background: #4d4d4d;
    padding: 55px 0;
}

.coldec_item_2 .cont {
    position: relative;
    width: 1600px;
    margin: 0 auto;
}

.coldec_item_2 .h3_title {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 600;
}

.coldec_item_2 .h3_title span {
    text-transform: uppercase;
    display: block;
    font-size: 20px;
    line-height: 2em;
    color: #e4e4e4;
    font-weight: 400;
}

.development_history {
    position: relative;
    margin-top: 15vh;
}

.development_history .swiper-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.development_history .swiper-container:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #515457;
    left: 0;
    top: 50%;
    margin-top: -1px;
}

.development_history .swiper-wrapper {
    width: 99999px;
}

.development_history .swiper-slide {
    float: left;
    padding: 280px 0;
}

.development_history .swiper-button-prev, .development_history .swiper-button-next {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    cursor: pointer;
}

.development_history .swiper-button-prev {
    left: 0;
    background: url(../images/leftY.png) no-repeat;
    background-size: 100% 100%;
}

.development_history .swiper-button-next {
    right: 0;
    background: url(../images/rightY.png) no-repeat;
    background-size: 100% 100%;
}

.development_history .swiper-button-disabled {
    opacity: 0.5;
}

.development_history .swiper-button-lock {
    display: none;
}

.dev_start {
    position: absolute;
    width: 12.2%;
    left: 0;
    top: 47%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    display: none;
}

.dev_start img {
    max-width: 100%;
}

.timeLine {
    position: relative;
    width: 100%;
    padding-left: 50px;
    padding-right: 50px;
}

.timeLine .yuan {
    position: absolute;
    width: 16px;
    height: 16px;
    background: #515457;
    border-radius: 50%;
    left: 45px;
    top: 50%;
    margin-top: -8px;
}

.timeLine .yuan:hover {
    background: #f39800;
}

.t_l_item .yuan {
    width: 8px;
    height: 8px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    margin-top: 0;
}

.t_l_item:hover .yuan {
    width: 16px;
    height: 16px;
    background: #ff0000;
}

.t_l_item:hover .text {
    color: #fff;
}

.t_l_item {
    position: relative;
    float: left;
    width: 20%;
}

.t_l_item .icon {
    position: absolute;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.t_l_item .year {
    line-height: 66px;
    text-align: left;
    /* margin: 0 auto 15px; */
    font-size: 35px;
    border-radius: 10px;
    color: #c49a6d;
    font-family: "微软雅黑";
    font-weight: 600;
}

.t_l_item .text {
    color: #898989;
    font-size: 15px;
    line-height: 22px;
}

.t_l_item .con {
    position: absolute;
}

.t_l_item:nth-child(odd) .icon {
    bottom: 280px;
}

.t_l_item:nth-child(odd) .con {
    top: 315px;
}

.t_l_item:nth-child(even) .icon {
    top: 315px;
}

.t_l_item:nth-child(even) .con {
    bottom: 305px;
}

.development_history .minTimeLine {
    display: none;
}

/* */
.box5 {
    background: url(../images/bj4.jpg)no-repeat center;
    background-size: cover;
    padding: 3% 0;
}

.box5-cont {
    max-width: 1340px;
    margin: 0 auto;
}

.box5-le {
    width: 60%;
    float: left;
    margin-top: 85px;
}

.box5-le img {
    width: 34%;
}

.box5-le h3 {
    color: #fff;
    font-size: 35px;
    margin: 3% 0;
}

.box5-le h2 {
    font-size: 18px;
    color: #fff;
    
    line-height: 20px;
}

.box5-le i {
    display: block;
    width: 30px;
    height: 2px;
    background: #e4c1c1;
    margin-top: 40px;
}

.box5-le h1 {
    font-size: 18px;
    color: #fff;
 
    margin-top: 65px;
    line-height: 26px;
}

.box5-le h4 {
    font-size: 18px;
    color: #fff;
    margin-top: 20px;
    line-height: 28px;
}

.box5-le .box5-tel {
    width: 44%;
    height: 50px;
    line-height: 50px;
    border: 1px solid rgba(255,255,255,0.5);
    border-radius: 50px;
    position: relative;
    padding-left: 20%;
    color: #fff;
    font-size: 24px;
}

.box5-le .box5-tel span {
    display: block;
    position: absolute;
    top: -1px;
    left: -5%;
    width: 46%;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    background: #c9151e;
    color: #fff;
    font-size: 24px;
    text-align: center;
}

.box5-ri {
    width: 38%;
    float: right;
    margin-top: 330px;
}

#mess1 {
}

#mess1 input {
    background: none;
    border: 1px solid rgba(255,255,255,0.5);
    width: 86%;
    outline: none;
    height: 48px;
    line-height: 48px;
    margin-bottom: 10px;
    color: rgba(255,255,255,0.5);
    padding-left: 5%;
    font-size: 20px;
}

#mess1 input#checkcode {
    width: 30%;
}

#mess1 input.btn1 {
    width: 40%;
    padding-left: 0;
    text-align: center;
    background: #1a1a1a;
    border: none;
    color: #fff;
}

/* */
.box6 {
    margin-top: 60px;
}

.xin-tit {
    position: relative;
}

.xin-tit h3 {
    color: #000;
    font-size: 44px;
    font-weight: 600;
    font-family: "思源黑体";
}

.xin-tit h3 span {
    color: #4d4d4d;
    font-family: "arial";
    display: inline-block;
    margin-left: 15px;
    font-size: 14px;
    font-weight: 400;
}

.xin-tit p {
    color: #666;
    font-size: 14px;
    background: url(../images/hh.png)no-repeat left;
    padding-left: 40px;
    margin-top: 8px;
}

.xin-tit a {
    position: absolute;
    right: 0;
    top: 0;
    height: 30px;
    line-height: 30px;
    border-radius: 50px;
    background: #fff;
    box-shadow: 0 0 10px #f5f5f5;
    color: #666666;
    font-size: 16px;
    width: 168px;
    text-align: center;
}

.xin-cont {
    margin-top: 35px;
}

.news_list1 {
    width: 32%;
}

.news_list1 li {
    background: #f5f5f5;
    padding: 4%;
}

.news_list1 li h3 {
    height: 22px;
    line-height: 22px;
    color: #666;
    font-size: 21px;
}

.news_list1 li h3 span {
    display: inline-block;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 2px solid #666;
    height: 14px;
    line-height: 14px;
    margin-top: 4px;
}

.news_list1 li a {
    display: block;
    color: #333;
    font-size: 21px;
    margin-top: 5px;
}

.news_list1 li p {
    color: #666666;
    font-size: 21px;
    line-height: 22px;
    margin-top: 10px;
}

.xinimg {
    width: 30%;
    margin-left: 3%;
    float: left;
}

.xinimg img {
    width: 100%;
}

.xinimg .slick-dots {
    text-align: center;
}

.xinimg .slick-dots li {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #b2b2b2;
    border-radius: 50%;
    text-indent: -99px;
    overflow: hidden;
    outline: none;
    margin: 10px 6px 0;
}

.xinimg .slick-dots li.slick-active {
    background: #f3a306
}

/* */
.box-foot {
    background-color: #222;
    padding-top: 3.5%;
    position: relative;
}

.goTop {
    width: 3%;
    height: 25%;
    background: url(../images/gotop.png) no-repeat center center;
    background-size: 100%;
    position: absolute;
    right: 2%;
    top: -26%;
    z-index: 999;
    cursor: pointer;
}

.main-flink {
    line-height: 90px;
}

.foot-menu {
    width: 51.5%;
}

.foot-menu dl {
    float: left;
    width: 24%;
}

.foot-menu dl dt {
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 14%;
}

.foot-menu dl dd a {
    font-size: 15px;
    color: #c5c5c5;
    line-height: 2;
}

.foot-contact {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding-top: 1%;
    padding-left: 2%;
}

.foot-contact h3 {
    color: #999;
    font-size: 16px;
    margin-bottom: 1%;
}

.foot-contact>p {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 1.5%;
}

.footcontact-text {
    font-size: 14px;
    color: #999;
    line-height: 1.8;
}

.x-seo {
    font-size: 14px;
    color: #999;
}

.x-seo a {
    color: #999;
}

.foot-wechat {
    text-align: center;
    width: 20%;
}

.foot-wechat2 {
    text-align: center;
    width: 8%;
}

.foot-wechat p {
    font-size: 14px;
    color: #999;
    margin-top: 9%;
}

.foot-wechat2 p {
    font-size: 14px;
    color: #999;
    margin-top: 9%;
}

.box-bottom {
    background-color: #222;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.main-bottom {
    line-height: 98px;
}

.copyright-left {
    color: #999;
}

.x-region {
    color: #999;
}

.main-bottom a {
    color: #999;
}

@media(max-width: 1300px) {
    .foot-menu {
        width: 40.5%!important;
    }

    .foot-menu dl {
        width: 25%;
        !important;}

    .foot-contact {
        padding-left: 2%!important;
    }

    .foot-wechat2 {
        width: 13%!important;
    }
}

/* Ã¦â€“Â°Ã©â€”Â» */
.mub01Title {
    width: 100%;
    text-align: center;
    padding-top: 40px;
}

.mub01Title h3 {
    font-size: 26px;
    color: #1e1e1e;
    font-weight: bold;
}

.mub01Title h3 em {
    color: #c9151e;
    font-weight: bold;
    font-style: normal;
}

.mub01Title h3 i {
    display: inline-block;
    height: 1px;
    background: #e5e5e5;
    width: 534px;
    position: relative;
    top: -6px;
}

.mub01Title h3 i.xianL {
    margin-right: 12px;
}

.mub01Title h3 i.xianR {
    margin-left: 12px;
}

.mub01Title p {
    font-size: 12px;
    color: #999999;
    font-family: arial;
    margin-top: 6px;
}

.newsCenterPress {
    width: 100%;
    background: #fff;
    padding-bottom: 50px;
}

.newsCenterPress .mainCon {
    width: 100%;
    margin-top: 8px;
}

.newsCenterPress .mainCon ul {
    display: flex;
    flex-wrap: wrap;
}

.newsCenterPress .mainCon li {
    width: 32.4%;
    margin-right: 0.5%;
    position: relative;
    margin-top: 20px;
    margin-left: 0.5%;
}

.newsCenterPress .mainCon li:nth-child(3n) {
    margin-right: 0;
    margin-left: 0;
}

.newsCenterPress .mainCon li .Pic {
    width: 100%;
    display: block;
    overflow: hidden;
}

.newsCenterPress .mainCon li .Pic img {
    display: block;
    transform: scale(1);
    transition: all 2s ease-out;
    width: 100%;
    height: 400px;
   
}

.newsCenterPress .mainCon li:hover img {
    transform: scale(1.2);
}

.newsCenterPress .mainCon li h3 {
    font-size: 16px;
    color: #333333;
    font-weight: normal;
    margin: 16px 0 8px 0;
}

.newsCenterPress .mainCon li h3 a {
    color: #333;
    text-decoration: none;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsCenterPress .mainCon li p.p1 span {
    font-size: 13px;
    color: #999999;
}

.newsCenterPress .mainCon li p.p1 .time {
    margin-right: 18px;
    font-family: arial;
}

.newsCenterPress .mainCon li p.p2 .readNum {
    font-family: arial;
}

.newsCenterPress .mainCon li p.p2 {
    font-size: 13px;
    color: #666666;
    line-height: 22px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.newsCenterPress .mainCon li p.p2 a {
    color: #666;
}

.newsCenterPress .mainCon li a.more {
    margin-top: 10px;
    width: 133px;
    height: 39px;
    line-height: 39px;
    text-align: center;
    display: block;
    font-size: 13px;
    color: #999999;
    /* background: url(../images/newsCenterPressBg01.png) no-repeat center; */
    text-decoration: none;
}

.newsCenterPress .mainCon li:hover h3 a {
    color: #c9151e;
}

.newsCenterPress .mainCon li:hover a.more {
    background: url(../images/newsCenterPressBg02.png) no-repeat center;
    color: #fff;
}

@media(max-width: 1600px) {
    .foot-menu {
        width: 42.5%;
    }

    .foot-contact {
        padding-top: 0;
    }

    .foot-wechat {
        width: 15%;
    }
}

@media (max-width: 1440px) {
    .foot-menu {
        width:50.5%;
    }

    .foot-wechat2 img {
        max-width: 100%;
        display: block;
    }

    .foot-wechat img {
        max-width: 100%;
        display: block;
    }
}

@media (max-width: 1199px) {
    .foot-menu {
        float: none;
        width: 100%!important;
        margin-bottom: 4%;
    }

    .foot-contact {
        float: left;
        margin-right: 10%;
    }

    .foot-wechat {
        float: left;
        width: 13%;
        margin-right: 2%;
    }

    .foot-wechat2 {
        float: left;
        width: 33%;
    }

    .foot-contact {
        border-left: none;
        padding-top: 1%;
        padding-left: 0;
    }

    .main-foot {
        padding-bottom: 4%;
    }
}

@media (min-width: 992px) {
    .foot-menu dl dd a:hover {
        color: #b20f2a;
    }

    .copyright-left a:hover,.x-region a:hover {
        color: #b20f2a;
    }

    .x-seo a:hover {
        color: #b20f2a;
    }
}

@media (max-width: 991px) {
    .main-foot {
        padding-bottom: 4%;
    }

    .foot-menu {
        display: none;
    }

    .x-region {
        display: none;
    }

    .main-bottom {
        line-height: 50px;
    }

    .x-seo {
        display: none;
    }
}

@media (max-width: 767px) {
    .foot-contact {
        float: none;
        padding-left: 20px;
        margin-left: 20px;
    }

    .foot-wechat {
        margin-top: 10px;
        padding-left: 30px;
        width: 33%;
    }

    .foot-wechat2 {
        margin-top: 10px;
        padding-left: 30px;
        width: 33%!important;
    }

    .foot-wechat p {
        margin-top: 15px;
    }

    .foot-wechat2 p {
        margin-top: 15px;
    }

    .foot-wechat2 img {
        max-width: 100%;
        display: block;
    }

    .foot-wechat img {
        max-width: 100%;
        display: block;
    }

    .copyright-left {
        line-height: 1.7;
        padding: 15px;
    }
}



@media(max-width:500px){
    .foot-wechat{
        width:100%;
    }
    .foot-wechat img{
        max-width: 100%;
    display: inline-block;
    }
}

@media screen and (max-width: 1799px) and (min-width: 1600px) {
    .coldec_item_2 .cont {
        width: 1400px;
    }
}

@media screen and (max-width: 1599px) and (min-width: 1400px) {
    .coldec_item_2 .cont {
        width: 1200px;
    }
}

@media screen and (max-width: 1399px) and (min-width: 1200px) {
    .coldec_item_2 .cont {
        width: 1170px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    .coldec_item_2 .cont {
        width: 970px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .dev_start {
        position: relative;
        float: none;
        left: 0;
        top: 0;
        width: 100%;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        text-align: center;
    }

    .dev_start img {
        max-width: 186px;
    }

    .timeLine {
        float: none;
        width: 100%;
    }

    .news_list1 li a {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .news_list1 li p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .coldec_item_2 .cont {
        width: 750px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .dev_start {
        position: relative;
        float: none;
        left: 0;
        top: 0;
        width: 100%;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        text-align: center;
    }

    .dev_start img {
        max-width: 186px;
    }

    .timeLine {
        float: none;
        width: 100%;
    }
}

@media screen and (max-width: 767px) and (min-width: 0px) {
    .coldec_item_2 {
        padding: 35px 0;
    }

    .coldec_item_2 .cont {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px
    }

    .development_history .minTimeLine {
        display: block;
    }

    .development_history .pcTimeLine {
        display: none;
    }

    .t_l_item {
        width: 100%;
        padding: 0;
        margin-bottom: 25px;
    }

    .t_l_item .icon {
        display: none;
    }

    .t_l_item .con {
        position: static;
    }

    .t_l_item .year {
        position: relative;
        width: 100%;
        height: 35px;
        line-height: 35px;
        font-size: 25px;
        text-align: left;
        margin: 0;
        background: none;
        padding-left: 15px;
    }

    .t_l_item .year:after {
        content: '';
        position: absolute;
        width: 6px;
        height: 6px;
        background: #f39800;
        border-radius: 50%;
        left: 0;
        top: 50%;
        margin-top: -3px;
    }

    .t_l_item .text {
        padding: 0 5%;
    }

    .dev_start {
        position: relative;
        float: none;
        left: 0;
        top: 0;
        width: 100%;
        transform: translateY(0);
        -webkit-transform: translateY(0);
    }

    .dev_start img {
        width: 100%;
        max-width: 160px;
    }

    .timeLine {
        float: none;
        width: 100%;
        padding: 0;
    }

    .box3-cont ul {
        padding: 0 2%;
    }

    .box3-cont ul li {
        width: 49%;
        margin-bottom: 10px;
    }

    .box3-cont ul li:nth-child(2n) {
        margin-right: 0;
    }

    .box3-cont ul li:nth-child(3) {
        margin-left: 0;
    }

    .box3-cont ul li+li {
        margin-left: 2%;
    }
}

@media(max-width: 1024px) {
    .box1-le h3 {
        font-size: 36px;
    }

    .box1-le ul li {
        width: 24%;
    }

    .box5-cont {
        padding: 0 2%;
    }

    .box5-le .box5-tel {
        width: 55%;
        padding-left: 24%;
    }
}

@media(max-width: 768px) {
    .box1 {
        padding:20px 0;
    }

    .box1-le ul li a img {
        width: 40%;
    }

    .box1-le,.box1-ri {
        float: none;
        width: 92%;
        margin: 30px auto 30px
    }

    .box2-le,.box2-ri {
        float: none;
        width: 100%;
        padding: 10px 5%;
    }

    .bt3 dd .box3-cont ul {
        margin-top: 30px;
    }

    .box3-cont ul li .cont {
        padding-top: 10%;
    }

    .box3-cont ul li .cont a img {
        width: 30%;
    }

    .box3-cont ul li .cont span {
        font-size: 20px;
    }

    .box3-cont ul li .cont p {
        margin-top: 10px;
        font-size: 14px;
    }

    .box5-le .box5-tel {
        width: 74%;
        padding-left: 31%;
    }

    .news_list1 {
        float: none;
        width: 100%;
    }

    .xinimg {
        float: none;
        width: 100%;
        margin-left: 0;
        margin: 10px 0;
    }

    .box2-le {
        margin-left: 0%;
    }

    .box2-le img {
        max-width: 38%;
    }

    .xypg-left-nav {
        margin: 0 -1px;
    }

    .xypg-left-nav > li {
        position: relative;
        border-bottom: 1px solid #eeeeee;
        float: none;
    }

    .xypg-left-nav > li:last-child {
        border-bottom: none;
    }

    .xypg-left-nav > li > a {
        display: block;
        font-size: 16px;
        line-height: 22px;
        color: #2e2e2e;
        padding: 15px 18px;
    }
}

@media(max-width: 700px) {
    .box1-le h3 {
        font-size: 26px;
    }

    .box1-le h3 span {
        font-size: 18px;
    }

    .box1-le .cont,.box2-le .cont {
        font-size: 13px;
        margin-top: 5%;
        line-height: 30px;
    }

    .box1-le ul li {
        width: 32%;
    }

    .box1-le ul li a {
        height: 60px;
        line-height: 60px;
    }

    a.ab-more {
        font-size: 16px;
    }

    a.ab-more span {
        display: none;
    }

    .box2-le a span {
        display: none;
    }

    .box3-tit h3 {
        font-size: 20px;
    }

    .box3-tit span {
        font-size: 14px;
    }

    .box4-tit .wenzi {
        font-size: 12px;
        line-height: 22px;
    }

    .honor img {
        width: 90%;
    }

    .honor span {
        font-size: 20px;
    }

    .coldec_item_2 .h3_title {
        font-size: 24px;
    }

    .coldec_item_2 .h3_title span {
        font-size: 14px;
    }

    .t_l_item .text {
        font-size: 14px;
    }

    .box5-le h1 {
        font-size: 12px;
    }

    .box5-le h4 {
        font-size: 14px;
        margin-top: 10px;
    }

    a.ab-more {
        font-size: 14px;
        margin-top: 10px;
    }

    #mess1 input {
        font-size: 14px;
    }

    .info-list1 li .ctx {
        font-size: 18px;
    }

    .info-list1 li .ctx {
        font-size: 14px;
    }

    .box5-le,.box5-ri {
        float: none;
        width: 100%;
        margin: 10px 0;
    }

    .box5-le h3 {
        font-size: 20px;
    }

    .box5-le .box5-tel span {
        font-size: 20px;
        width: 40%;
    }

    .box5-le .box5-tel {
        margin-left: 3%;
        font-size: 20px;
        padding-left: 26%;
    }

    .xin-tit a {
        display: none;
    }

    .newsCenterPress .mainCon li {
        float: none;
        width: 100%;
        margin-right: 0;
    }
}

.th_mh {
    height: 100vh;
    width: 100vw;
    display: table-cell;
    vertical-align: top;
}

.th_mh2 {
    /*height: 100vh;*/
    width: 100vw;
}

.sample-title {
    text-align: center;
    margin-top: 50px;
}

.sample-title h3 {
    font-size: 60px;
    color: #000000;
    font-weight: 400;
    line-height: 60px;
    letter-spacing: 34px;
    text-indent: 32px;
}

.sample-title span {
    display: block;
    font-size: 28px;
    color: #000000;
    line-height: 40px;
    margin-top: 20px;
}

.contacts-map {
    margin-top: 60px;
}

@media(min-width: 1385px) {
    .contact-con {
        max-width: 1385px;
        margin: 0 auto;
    }
}

.conatct-cons {
    margin-top: 50px;
}

.contacts1 {
    float: left;
    width: 33.3%;
    border-right: 2px solid #e9e7e8;
    padding-left: 10px;
    padding-right: 40px;
    min-height: 370px;
}

.contacts1 h3 {
    font-size: 26px;
    color: #000000;
    font-weight: 400;
    line-height: 44px;
}

.contacts1 span {
    display: block;
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    margin-top: 50px;
}

.contacts1-con {
    font-size: 14px;
    color: #000000;
    line-height: 20px;
    margin-top: 25px;
}

.contacts2 {
    float: left;
    width: 33.3%;
    padding-left: 35px;
    border-right: 2px solid #e9e7e8;
    padding-right: 32px;
    min-height: 370px;
}

.contacts2 h3 {
    font-size: 26px;
    color: #000000;
    font-weight: 400;
    line-height: 44px;
}

.contacts2 span {
    display: block;
    font-size: 14px;
    color: #000000;
    line-height: 18px;
    margin-top: 50px;
}

.contacts2-con {
    font-size: 14px;
    color: #000000;
    text-align: center;
    line-height: 24px;
    margin-top: 50px;
}

.contacts3 {
    float: right;
    width: 33.3%;
    padding-left: 35px;
    min-height: 370px;
}

.contacts3 h3 {
    font-size: 26px;
    color: #000000;
    font-weight: 400;
    line-height: 44px;
    margin-bottom: 20px;
}

.contacts3 .inputs {
    line-height: 34px;
    background: #e9e7e8;
    margin-bottom: 6px;
}

.contacts3 input {
    display: block;
    width: 100%;
    background: none;
    border: none;
    outline: none;
}

.contacts3 textarea::placeholder {
    color: #333;
    padding-left: 10px;
}

.contacts3 input::placeholder {
    color: #333;
    padding-left: 10px;
}

.contacts3 .inputs1 {
    height: 85px;
    line-height: 36px;
    background: #e9e7e8;
    margin-bottom: 8px;
}

.contacts3 textarea {
    width: 100%;
    background: none;
    outline: none;
    border: none;
    padding: 0px;
    margin: 0px;
}

.contacts3 span {
    display: block;
    font-size: 12px;
    color: #999999;
    line-height: 18px;
}

.sample-btns {
    max-width: 155px;
    line-height: 34px;
    text-align: center;
    font-size: 20px;
    color: #000000;
    background: #e9e7e8;
    margin-top: 10px;
}

@media(max-width: 768px) {
    .sample-title h3 {
        font-size: 20px;
        color: #000000;
        font-weight: 400;
        line-height: 20px;
    }

    .sample-title span {
        font-size: 20px;
        line-height: 20px;
    }

    .contacts-map {
        margin-top: 30px;
    }

    .contacts1 {
        width: 91%;
        float: none;
        height: auto;
        padding: 0px;
        border: none;
        min-height: auto;
        margin: 0 auto;
    }

    .contacts2 {
        width: 90%;
        float: none;
        height: auto;
        padding: 0px;
        border: none;
        min-height: auto;
        margin: 0 auto;
        margin-top: 25px;
    }

    .contacts3 {
        width: 90%;
        float: none;
        height: auto;
        padding: 0px;
        min-height: auto;
        margin: 0 auto;
        margin-top: 25px;
    }

    .contacts1 span {
        margin-top: 10px;
    }

    .contacts2 span {
        margin-top: 10px;
    }

    .contacts2-con {
        margin-top: 20px;
    }
}

.infos-con {
    margin-top: 30px;
}

.infos-left {
    float: left;
    width: 47%;
}

.info-list1 li {
    width: 100%;
}

.info-list1 li .ctx {
    font-size: 21px;
    color: #010101;
    line-height: 30px;
    margin-top: 35px;
    font-weight: 400;
}

.info-list1 li .ctx a {
    color: #4d4d4d;
    line-height: 30px;
}

.info-list1 li .contents {
    font-size: 15px;
    color: #4d4d4d;
    line-height: 30px;
    margin-top: 15px;
    font-weight: 400;
}

.mmx {
    margin-top: 10px;
    font-size: 16px;
    color: #4d4d4d;
}

.mmx a {
    font-size: 16px;
    color: #4d4d4d;
}

.info-list1 li .imgs {
    width: 100%;
}

.info-list1 li .imgs img {
    width: 100%;
}

.infos-right {
    float: right;
    width: 47%;
}

.infos1 h3 {
    font-size: 32px;
    color: #1a1a1a;
    line-height: 36px;
    font-weight: 400;
    font-family: "思源黑体";
    border-bottom: 1px solid #adadad;
}

.infos1 h3 span {
    color: #4d4d4d;
    font-size: 17px;
    text-transform: uppercase;
    font-family: "思源黑体";
    font-weight: 400;
}

.info-list2 p {
    font-size: 22px;
    color: #000000;
    line-height: 26px;
    margin-top: 30px;
}

.info-list2 dt {
    float: left;
    color: #333333;
    font-size: 17px;
    font-weight: 400;
    padding-top: 6px;
}

.info-list2 span {
    float: left;
    margin-left: 25px;
    color: #4d4d4d;
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin-top: 8px;
}

.info-list2 span a {
    color: #4d4d4d;
    font-size: 14px;
}

.info-list2 li {
    margin-top: 10px;
}

.infos2 {
    margin-top: 105px;
}

@media(max-width: 768px) {
    .infos-con {
        padding:0 10px;
    }

    .infos-left {
        float: none;
        width: 100%;
    }

    .infos-right {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .infos2 {
        margin-top: 20px;
    }

    .info-list2 dt {
        display: none;
    }
}

.zhao-title {
    text-align: center;
}

.zhao-title img {
    max-width: 100%;
}

::-webkit-input-placeholder {
    /* WebKit, Blink, Edge */
    color: #fff;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #fff;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #fff;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #fff;
}

.sample-codes input {
    display: inline-block;
    width: 25%;
    line-height: 34px;
    background: #e9e7e8;
    margin-bottom: 6px;
}

@media(max-width: 768px) {
    .box4-tit h3 {
        color: #fff;
        font-size: 24px;
        font-weight: 600;
        text-align: center;
    }

    .box4-tit span {
        display: block;
        color: #fff;
        font-size: 14px;
        margin: 4px 0 0;
        line-height: 2em;
        text-align: center;
    }

    .xin-tit h3 {
        color: #000;
        font-size: 28px;
        font-weight: 600;
        font-family: "思源黑体";
    }

    .xin-tit h3 span {
        color: #4d4d4d;
        font-family: "arial";
        display: inline-block;
        margin-left: 15px;
        font-size: 14px;
        font-weight: 400;
    }

    .infos1 h3 {
        font-size: 18px;
        color: #1a1a1a;
        line-height: 36px;
        font-weight: 400;
        font-family: "思源黑体";
        border-bottom: 1px solid #adadad;
    }
}

.yin2 {
    display: none;
}

@media(max-width: 640px) {
    .yin {
        display:none;
    }

    .yin2 {
        display: block;
    }

    .box1-le ul {
        width: 100%;
    }

    .th_mh {
        height: auto;
    }

    .box1-le ul li a {
        height: 24px;
        line-height: 24px;
        margin-bottom: 5px;
    }

    .box1-le ul li {
        width: 33%;
        margin: 0;
    }

    .box1-le ul li a img {
        width: 90%;
        margin-top: -14px;
    }

    .gd {
        width: 36%;
    }

    .box1-le ul li span {
        font-size: 13px;
    }

    .box2-ri {
        display: none;
    }

    .box3 {
        padding-top: 25px;
        display:none;
    }

    .box3-tit h3 {
        margin-top: 0;
    }

    .box3-tit span,.box4-tit span {
        font-size: 12px;
        opacity: .7;
    }

    .box4 {
        padding: 30px 0;
    }

    .box4-tit span span {
        display: none;
    }

    .box4-tit .wenzi {
        margin-top: 10px;
        padding: 0 8px;
    }

    .box4-tit .wenzi {
        display: none;
    }

    .box4-tit .wenzi.wenzi1 {
        text-align: center;
        display: block;
    }

    .honor img {
        max-width: 100%;
    }

    .honor {
        width: 90%;
        margin: 0 auto;
        margin-top: 0!important;
    }

    .honor .owl-carousel {
        margin-top: 20px;
    }

    .owl-dots {
        display: none;
    }

    .fimg22 img {
        display: block;
       max-width:100%; height:auto !important;width:auto !important;
    }

    .coldec_item_2 .h3_title span {
        font-size: 12px;
        margin-bottom: 6px;
    }

    .coldec_item_2 {
        padding: 40px 0;
    }

    .box5-ri {
        display: none;
    }

    .box5-le h3 {
        font-size: 18px;
    }

    .box5-le h2 {
        font-size: 12px;
    }

    .box5-le i {
        margin-top: 10px;
    }

    .box5-le h1 {
        margin-top: 30px;
    }

    .bt3 {
        background: url(../images/xian.png) no-repeat center;
        background-size: 100%;
        text-align: center;
        color: #fff;
    }

    .bt3 dd {
        font-size: 24px;
    }

    .bt3 dt {
        font-size: 12px;
        color: #e4e4e4;
        text-transform: uppercase;
        font-weight: normal;
    }

    .box6 {
        margin: 20px 4% 0 4%;
    }

    .infos-con {
        padding: 0;
    }

    .infos-right {
        display: none;
    }

    .info-list1 li .ctx {
        margin-top: 10px;
        font-size: 18px;
    }

    .info-list1 li .contents {
        font-size: 14px;
        line-height: 24px;
        margin-top: 5px;
    }

    .mmx a {
        text-align: right;
        display: block;
    }

    .box1, .box2, .box4, .box5, .box6 {
        min-height: 440px !important;
    }

    .coldec_item_2 .cont {
        padding: 0;
    }

    .xypg-news-detail {
        width: 90%;
        margin: 0 auto;
    }

    .contacts-map {
        display: none!important;
    }
}

@media(max-width: 480px) {
    a.ab-more {
        font-size:12px;
        width: 70px;
        height: 24px;
        line-height: 22px;
    }

    .gd {
        width: 100%;
        margin-top: 20px;
    }

    .box1-le .cont, .box2-le .cont {
        font-size: 12px;
    }

    .box2-le .cont {
        line-height: 24px;
    }

    .box2-le {
        position: relative;
        padding-bottom: 30px;
    }

    .box2-le a {
        position: absolute;
        bottom: 30px;
        right: 6%;
        width: 70px;
        height: 24px;
        line-height: 22px;
        /* border-radius:6px; */
    }

    .box3-tit img {
        width: 15%;
        margin-bottom: 10px !important;
    }

    .bt3 dd {
        font-size: 24px
    }

    .bt3 {
        background: url(../images/xian.png) no-repeat center 30%;
    }

    .box5-le {
        padding-left: 20px;
    }
}